{
  "name": "portfoliGor",
  "version": "0.1.0",
  "description": "Hugo theme for a personal portfolio",
  "main": "index.js",
  "repository": "git@framagit.org:iGormilhit/portfoliGor.git",
  "author": "iGor milhit <igor@milhit.ch>",
  "license": "MIT",
  "devDependencies": {
    "auto-changelog": "^2.0.0"
  },
  "dependencies": {
    "gutenberg-css": "^0.6.1"
  }
}
